/Users/bernard/b20/bsoft/src/bmgtransfer.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bmgtransfer.cpp - Transfer pieces of information between micrograph paramater files.

SYNOPSIS

#include 'mg_processing.h'
#include 'rwmg.h'
#include 'mg_ctf.h'
#include 'file_util.h'
#include 'utilities.h'
#include 'options.h'

  Functions
long project_replace_parameters (Bproject *project, Bproject *proj_source, Bstring &which)
int main (int argc, char **argv)
long mg_replace_parameters (Bmicrograph *mg, Bmicrograph *mg_source, Bstring &which, Vector3< double > origin)
long field_replace_parameters (Bfield *field, Bfield *field_source, Bstring &which)
long rec_replace_parameters (Breconstruction *rec, Breconstruction *rec_source, Bstring &which)

  Variables
int verbose
const char * use []

Detailed Description

Transfer pieces of information between micrograph paramater files.

Author:
    Bernard Heymann

Date:
    Created: 20140701

    Modified: 20140703

Definition in file bmgtransfer.cpp.

Function Documentation

  long field_replace_parameters (Bfield * field, Bfield * field_source, Bstring & which)

Definition at line 178 of file bmgtransfer.cpp.

  int main (int argc, char ** argv)

Definition at line 54 of file bmgtransfer.cpp.

  long mg_replace_parameters (Bmicrograph * mg, Bmicrograph * mg_source, Bstring & which, Vector3< double > origin)

Definition at line 146 of file bmgtransfer.cpp.

  long project_replace_parameters (Bproject * project, Bproject * proj_source, Bstring & which)

Definition at line 229 of file bmgtransfer.cpp.

  long rec_replace_parameters (Breconstruction * rec, Breconstruction * rec_source, Bstring & which)

Definition at line 202 of file bmgtransfer.cpp.

Variable Documentation

  const char* use[]

Definition at line 22 of file bmgtransfer.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.